<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <meta http-equiv="X-UA-Compatible" content="IE=edge">
    <meta name="viewport" content="width=device-width, initial-scale=1.0">
    <link rel="stylesheet" href="index.css">
    <link href="https://fonts.googleapis.com/css2?family=Open+Sans&display=swap" rel="stylesheet">
    <title>Inmbobiliaria</title>
</head>
<body>
    <header>
        <div class="blanco">
            <h1>AR&PM</h1>
        </div>
    </header>
    <div>
        <h2>Agregar Inmueble</h2>
        <label for="property-type">Tipo de propiedad:</label>
        <select id="property-type">

            <option value="local"> </option>
            <option value="piso">Piso</option>
            <option value="casa">Casa</option>
            <option value="local">Local</option>

        </select>
        
        <div id = "piso" style="display: none;">
            <label for="id">Referencia catastral:</label>
            <input type="text" id="id" name="id"><br>

            <label for="address">Dirección:</label>
            <input type="text" id="address" name="address"><br>

            <label for="m2">Superfície:</label>
            <input type="text" id="m2" name="m2"><br>

            <label for="precio">Precio:</label>
            <input type="text" id="precio" name="precio"><br>

            <label for="foto">URL foto:</label>
            <input type="text" id="foto" name="foto"><br>

            <label for="antiguedad">Antiguedad:</label>
            <input type="text" id="antiguedad" name="antiguedad"><br>

            <label for="estado">Estado:</label>
                <select id="estado" name="estado">
                    <option value="bueno">Nuevo</option>
                    <option value="regular">Segunda mano</option>
                    <option value="malo">A reformar</option>
                </select><br>

            <label for="piso">Piso:</label>
            <input type="number" id="piso" name="piso" min="0"><br>

            <label for="hab">Número de habitaciones:</label>
            <input type="number" id="hab" name="hab" min="1"><br>

            <label for="baños">Número de baños:</label>
            <input type="number" id="baños" name="baños" min="1"><br>

            <label for="ascensor">Ascensor:</label>
                <select id="ascensor" name="ascensor">
                    <option value="bueno">Si</option>
                    <option value="regular">No</option>
                </select><br>

            <label for="Terraza">Terraza (m²):</label>
            <input type="text" id="Terraza" name="Terraza"><br>
        </div>
        <div id = "casa" style="display: none;">
            <label for="id">Referencia catastral:</label>
            <input type="text" id="id" name="id"><br>

            <label for="address">Dirección:</label>
            <input type="text" id="address" name="address"><br>

            <label for="m2">Superfície:</label>
            <input type="text" id="m2" name="m2"><br>

            <label for="precio">Precio:</label>
            <input type="text" id="precio" name="precio"><br>

            <label for="foto">URL foto:</label>
            <input type="text" id="foto" name="foto"><br>

            <label for="antiguedad">Antiguedad:</label>
            <input type="text" id="antiguedad" name="antiguedad"><br>

            <label for="estado">Estado:</label>
                <select id="estado" name="estado">
                    <option value="bueno">Nuevo</option>
                    <option value="regular">Segunda mano</option>
                    <option value="malo">A reformar</option>
                </select><br>

            <label for="tipo">Tipo casa:</label>
                <select id="tipo" name="tipo">
                    <option value="bueno">Unifamiliar</option>
                    <option value="regular">Adosada</option>
                    <option value="malo">Pareada</option>
                </select><br>

            <label for="hab">Número de habitaciones:</label>
            <input type="number" id="hab" name="hab" min="1"><br>

            <label for="baños">Número de baños:</label>
            <input type="number" id="baños" name="baños" min="1"><br>

            <label for="m2">Superfície jardín (m²):</label>
            <input type="text" id="jm2" name="m2"><br>

            <label for="piscina">Piscina:</label>
                <select id="piscina" name="piscina">
                    <option value="si">Si</option>
                    <option value="no">No</option>
                </select><br>
        </div>
        <div id = "local" style="display: none;">
            <label for="id">Referencia catastral:</label>
            <input type="text" id="id" name="id"><br>

            <label for="address">Dirección:</label>
            <input type="text" id="address" name="address"><br>

            <label for="m2">Superfície:</label>
            <input type="text" id="m2" name="m2"><br>

            <label for="precio">Precio:</label>
            <input type="text" id="precio" name="precio"><br>

            <label for="foto">URL foto:</label>
            <input type="text" id="foto" name="foto"><br>

            <label for="antiguedad">Antiguedad:</label>
            <input type="text" id="antiguedad" name="antiguedad"><br>

            <label for="estado">Estado:</label>
                <select id="estado" name="estado">
                    <option value="bueno">Nuevo</option>
                    <option value="regular">Segunda mano</option>
                    <option value="malo">A reformar</option>
                </select><br>

            <label for="ventanas">Ventanas:</label>
            <input type="number" id="ventanas" name="ventanas" min="1"><br>

            <label for="persiana">Persiana metálica:</label>
                <select id="persiana" name="persiana">
                    <option value="si">Si</option>
                    <option value="no">No</option>
                </select><br>

            <label for="tipoLocal">Tipo local:</label>
                <select id="tipoLocal" name="tipoLocal">
                    <option value="comerciales">Comerciales</option>
                    <option value="industriales">Industriales</option>
                    <option value="restauracion">Restauración</option>
                </select><br>
                
            <label for="tipoSuelo">Tipo suelo:</label>
                <select id="tipoSuelo" name="tipoSuelo">
                    <option value="urbano">Urbano</option>
                    <option value="industrial">Industrial</option>
                </select><br>
        </div>
    </div>
    <div id = "inmuebles">
        <h2>Inmuebles disponibles</h2>
    </div>
    <script src="script.js"></script>
</body>
</html>

